<html>
    <body>
        <form enctype="multipart/form-data" method="post">
            {% csrf_token %}
            {{ form }}
            <div>
                <button type="submit">Upload</button>
            </div>
        </form>
        {% if uploaded %}
            Files uploaded successfully
        {% endif %}
    </body>
</html>